.SceneTrasition {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: var(--white-01);
    opacity: 0;
    animation: scene-trasition-fade-in .8s forwards;
    width: 100%;
    height: 100vh;
}

.SceneTrasition.fade-out {
    animation: scene-trasition-fade-out .8s forwards;
}

@keyframes scene-trasition-fade-in {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@keyframes scene-trasition-fade-out {
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
    }
}

.Final-message {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-image: url(../images/ui/final-message.svg);
    background-repeat: no-repeat;
    background-size: cover;
}